<!DOCTYPE html>
<html>
    <head>
        <title>{% block title %}Welcome To Classlife!{% endblock %}</title>

        {% block stylesheets %}
            <style>
                h1{
                    margin-top: 100px;
                    font-size: 100px;
                    text-align: center;
                    color: #555;
                }
            </style>

            {#{{ encore_entry_link_tags('app') }}#}
        {% endblock %}

        {% block javascripts %}
            {#{{ encore_entry_script_tags('app') }}#}
        {% endblock %}
    </head>
    <body>
        {%  include 'menu.html.twig' %}
        <div class="page-content">
            {% block body %}
                <h1>WELCOME TO CLASSLIFE</h1>
            {% endblock %}
        </div>
    </body>
</html>
